*{margin:0;    padding:0;}
body{background:#fff url(../i/bg.gif) repeat-x top;text-align:center;font-size:14px; font-family:Arial;color:#424242;}
body.sales{background:#fff url(../i/bga.gif) no-repeat top center;text-align:center;font-size:14px; font-family:Arial;}
/*BASIC STYLES*/
.left{float:left !important;}
.right{float:right !important;}
.clear{display: block;clear: both;width: 1px; height: 0.001%; font-size: 0px; line-height: 0px;}
.vam {vertical-align:middle;}
.pl0{padding-left:0 !important;}

/*\BASIC STYLES*/

/*MAIN STYLES*/
a{text-decoration:none;}
/*MAIN STYLES*/

/*HEADING STYLES*/
h1 {height:80px; line-height:80px;color:#a72026; font-size:24px;text-transform:uppercase;}
h1.withlogo,h1.withdownload  {position:relative;}
h1.withdownload .download {position:absolute; z-index:1000;top:59px; right:14px;font-size:14px; color:#8d8d8d;font-weight:normal;text-transform:none;}
h1.withdownload .download a {color:#ababab;margin-left:20px;}
h1.withdownload .download img {vertical-align:middle;margin-right:10px;}
h1.small {color:#a92223; font-size:24px;height:55px;line-height:64px;width:100%;position:relative;}
h1.small img {position:absolute; top:24px; right:0;}
.sales h2.small {color:#424242; font-size:22px;height:39px;text-transform:none;line-height:24px;}
.sales h2.small2 {clear:left;color:#A72026;text-transform:uppercase;height:39px;line-height:24px;}
.sales h2.small a{color:#424242; font-size:22px;height:39px;text-transform:none;line-height:24px;}
h2.keydates {width:777px; height:46px;background:url(../i/keydatesh2.gif) no-repeat;line-height:46px;text-indent:19px;}
h1.withlogo img {position:absolute;bottom:-5px;right:0;}
h2 {font-size:21px;text-transform:uppercase; color:#004282; height:80px; line-height:80px; font-weight:normal;}
h2.auto {text-transform:none;}
h2.s19 {font-size:19px;}
h2 a {line-height:80px; height:80px;}

h2.small div.download {font-weight: normal; position: absolute; right: 14px; text-transform: none; top: 0px; z-index: 10; font-size: 14px;}
h2.small div.download  a.excel_export{margin-left: 20px; color: rgb(171, 171, 171); font-size: 14px;}
h2.small div.download  a.excel_export img{vertical-align: middle; margin-right: 10px;}

h2.logoinside a {float:left;}
h2.logoinside a.right img {*margin-top:20px;}
.sales h2 {color:#a72026;}
.sales h2 a{color:#a72026;}
h3 {font-size:22px; color:#424242; height:76px; line-height:76px;}
.sales h4 {font-size:15px; color:#a72026; text-transform:uppercase; padding-bottom:20px; font-weight:normal;}
.sales h4 a{font-size:15px; color:#a72026; text-transform:uppercase; padding-bottom:20px; font-weight:normal;}
h4 {font-size:15px; color:#004282; text-transform:uppercase; padding-bottom:20px; font-weight:normal;}
h5 {font-weight:bold; padding-bottom:15px;color:#ff7e00}
h6 {font-size:22px; color:#424242;font-weight:normal;padding-bottom:5px;}
/*HEADING STYLES*/

#wrapper{width:100%; background:url(../i/wrapper.gif) no-repeat center top; display: table;}
#wrapper.sales { background:url(../i/wrapper_adv.gif) no-repeat center top;display: table;}
#inner{width:980px;margin:0 auto;;padding-top:28px;text-align:left;}
header{width:980px; height:83px; display:block;position:relative;float:left;}

#login{font-size:12px; color:#a3a3a3;}
#language{float:left;font-size:16px; color:#cacaca; line-height:18px;padding:7px 0 0 40px;}
#language a{font-size:16px; color:#004282}
#language a.sel{color:#4dc9f4}
#login span{line-height:26px;padding-right:16px;}
#login form{width:296px; height:22px; float:left;padding:2px 0 19px 0;}
#login form #lfemail{height:22px; border:0;width:102px;font:12px Arial; color:#a3a3a3;padding-left:15px;line-height:22px;background:url(../i/mailinput.gif) no-repeat;float:left;}
#login form #lfpassword, #login form #lfpasswordenter{height:20px; border:0;width:105px;padding-left:15px; border:1px solid #e7e7e7;float:left;font:12px Arial;line-height:22px; color:#a3a3a3;}
#login form #lfpassword {display:none;}
#general {position:absolute;color:#e4e4e4;bottom:0;left:0;width:806px; left:174px;height:17px; border-top:1px solid #f3f3f3;padding-top:20px;line-height:17px}
#general a{font-size:16px;color:#004282;floaT:left;}
#general .sep{margin:0 11px;float:left;}
#general a.sel{color:#4dc9f4}
.sales #general a.sel{color:#a72026}

/*SUBMENU STYLES*/
#submenu {background:url(../i/submenu.gif) no-repeat right; height:58px;margin-top:20px;padding-left:1px;}
/*#submenu li {text-align:center;vertical-align:middle;list-style-type:none;padding-top:20px;background:url(../i/libg.gif) no-repeat right;height:58px;padding:0 23px 0 23px; float:left; color:#004282; font-size:14px;}*/
#submenu td {vertical-align:middle; padding-left:8px;background:url(../i/libg.gif) no-repeat right;height:58px;}
#submenu td.last {background:none;}
#submenumajor {background:url(../i/submenu.gif) no-repeat right; height:58px;margin-top:21px;padding-left:1px;}
#submenumajor li {text-align:center;vertical-align:middle;list-style-type:none;background:url(../i/libg.gif) no-repeat right;height:58px;padding:0px 23px 0 23px; float:left; color:#004282; font-size:14px;}
#submenumajor li a {display:block;height:38px;padding-top:20px;}
#submenumajor li.last {background:none;}
#submenumajor li.sel {background:#fff url(../i/lisel.gif) no-repeat right;color:#4DC9F4}
#submenumajor li.sel a {color:#4DC9F4}


#submenu td a {line-height:17px;text-align:left;display:block;white-space:nowrap;height:58px;}
#submenu td a div {padding-top:20px;display:none}
#submenu td.sel a {color:#4dc9f4;}
.sales #submenu td.sel a {color:#a72026;}
#submenu td.sel{background:#fff url(../i/lisel.gif) no-repeat right;}
#submenu td.sel.last{background: url(../i/lilastsel.gif) no-repeat right;}

/*SUBMENU STYLES*/

.littlecolumn {width:296px;}
.block296 {width:296px;position:relative;padding-top:13px;border:1px solid #cacaca; text-align:center;}
.block300 {width:296px;position:relative;border:1px solid #cacaca;padding-bottom: 10px; }
.block300 ul li{white-space:wrap;float:left;width:250px}
.block300 .bottomgradient {height:47px;background: url(../i/gradient.gif) repeat-x top;width:296px;position:relative; left:-24px;padding-top:15px;}
.statlinks {padding-bottom:4px;float:left;margin-top:16px; border-top:1px solid #cacaca;padding-top:16px}
.statlinks a {color:#424242; display:block; float:left; margin-left:28px;padding-left:22px;margin-bottom:7px;}
.statlinks a.excel {background: url(../i/excel.png) no-repeat left;}
.statlinks a.word {background: url(../i/word.png) no-repeat left;}
menu a img{margin-right:9px;}
#content{width:980px;line-height:17px; }

#leftcolumn {width:638px;float:left;}
#leftcolumn.keydates {width:775px;float:left;}
#leftcolumn.short {width:435px;float:left;}
#leftcolumn.normal {width:777px;float:left;}
#rightcolumn {width:300px; float:right}
#rightcolumn.salesin {width:660px; float:right}
#rightcolumn.salesin2 {width:774px; float:right;}
#slider{margin-top:22px;}

#rightcolumn.salesin ul li {padding:5px 0px 5px 0px;}



.show {width:604px;height:245px;background:url(../i/ajax-loader.gif) no-repeat center center;position:relative;}
.show img {position:absolute; top:0;left:0;z-index:0}
.corner {width:24px; height:21px;background: url(../i/corner.gif) no-repeat; float:right;position:relative;}
.sales .corner {background: url(../i/corner2.gif) no-repeat;}
.cornersmall {width:15px; height:13px;background: url(../i/cornersmall.gif) no-repeat; float:right;position:relative;}
.controlline {width:551px;line-height:28px;background:#fff;padding-left:51px; height:28px;position:relative; margin-top:16px;border:1px solid #cacaca;cursor:pointer;}
.controlline .previous,.controlline .next {width:35px; height:30px;position:absolute; top:-1px;}
.controlline .previous {background: url(../i/controls.gif) no-repeat left; left:-1px;}
.controlline .next {background: url(../i/controls.gif) no-repeat right; right:-1px;}
.contr{width:604px; height:30px;background:url(../i/c.jpg) no-repeat bottom;margin-top:17px;z-index:0;position:relative;}
.corner25x26 {width:25px; height:26px;background:url(../i/corner.png) no-repeat bottom;position:absolute; top:-262px;right:0;z-index:1000;}

.show .caption{color:#424242;}
.sales .show .caption{color:#ff7e00;}
a {color:#004282;}
.show .caption {position:absolute; bottom:-38px;left:51px;z-index:1000}
#homenews {width:638px; float:left;height:270px;}
#homenews .newsitem {width:167px; height:237px;padding:17px;background: url(../i/newsitem.gif) no-repeat; float:left;margin-right:17px;}
#homenews .newsitem.last {margin-right:0px;}
.roundimg {margin-bottom:11px;-moz-border-top-right-radius: 25px;-webkit-border-top-right-radius: 25px;border-top-right-radius:25px;
 position:relative;

}


.date {color:#424242;padding-top:7px;}

.w300 {width:298px;}
.pb70 {padding-bottom:70px;}
.block {border:1px solid #cacaca;position:relative;}
.block .trc {width:28px; height:28px;background: url(../i/trc.gif) no-repeat;position:absolute; top:-1px; right:-1px;}
.block .brc {width:28px; height:28px;background: url(../i/brc.gif) no-repeat;position:absolute; bottom:-1px; right:-1px;}
.block .blc {width:28px; height:28px;background: url(../i/blc.gif) no-repeat;position:absolute; bottom:-1px; left:-1px;}
.block .round {width:100px;height:109px;position:relative;display:block;margin-bottom:11px;float:left;margin-right:17px;}
.block .round img {position:absolute; top:0;left:0;z-index:0;}
.careerblock  {margin:22px 16px 0 16px;}
.careerblock .roundimg {margin-right:15px;margin-bottom:0;float:left;}
.selects  {margin:16px 16px 15px 16px;}
.selects p {color:#ff7e00; font-size:16px;padding-bottom:20px;}
.selects p {color:#2b84b9}
.sales .selects p {color:#010101; font-size:16px;padding-bottom:20px;}
.careerblock p{font-size:14px; color:#7b7b7b;padding-bottom:14px;}
.careerblock p span {color:#424242}
.color1 {color:#2b84b9;}
.color2 {color:#a72026!important;}
.color3 {color:#ff9c28;}
.color4 {color:#8d8d8d}
.color5 {color:#424242}
.color6 {color:#004282;}
.color7 {color:#7b7b7b;}
.pb10 {padding-bottom:10px;}
.usualbottom {height:47px;background: url(../i/gradient.gif) repeat-x top;padding:15px 0 0 17px;width:281px;float:left;}
.usualbottom .date {font-size:14px;color:#424242;height:auto;float:left;  padding-top:7px;}
.usualbottom .infoplus {color:#004282;font-size:14px;height:auto;float:left;  padding-top:7px;}
.usualbottom a {float:right; margin-right:16px;}
.usualbottom a.norm {float:none;margin-right:0;color:#2b84b9;}
.button {height:30px; float:left;}
.button span,.button strong {width:14px; height:30px;display:block; float:left;}
.button span {background: url(../i/bl.gif) no-repeat;}
.button strong {background: url(../i/br.gif) no-repeat;}
.button div {height:30px;padding:0 8px;background: url(../i/bc.gif) repeat-x;line-height:30px;font-size:16px;color:#004282;float:left;cursor:pointer;}
.sales .button span {background: url(../i/sbl.gif) no-repeat;}
.sales .button strong {background: url(../i/sbr.gif) no-repeat;}
.sales .button div {background: url(../i/sbc.gif) repeat-x;color:#fff;}
.doubletabs {width:300px;right:-1px; height:70px;position:absolute; top:-1px;left:-1px;background: url(../i/double.gif) no-repeat top;}
.sales .doubletabs {background: url(../i/double2.gif) no-repeat top;}
.doubletabs .dtab {width:150px; height:30px;float:left; padding-top:14px;color:#004282; font-size:16px;text-align:center;cursor:pointer;}
.sales .doubletabs .dtab {width:150px; height:30px;float:left; padding-top:14px;color:#4c4c4c; }
.doubletabs .dtab.sel {color:#4dc9f4;}
.sales .doubletabs .dtab.sel {color:#a72026;}
.dtabcontent {padding-top:70px;}


.dtabcontent .statistics {padding:0 17px;font-size:16px; color:#004282}
.sales .dtabcontent .statistics{color:#010101;}
.dtabcontent .range {width:125px; float:left;height:48px;background: url(../i/range.gif) no-repeat bottom;}
.sales .dtabcontent .range {background: url(../i/range2.gif) no-repeat bottom;}
.dtabcontent .percent {font-size:16px; color:#424242;}
.sales .dtabcontent .percent {color:#9c0001}
.dtabcontent .impressions {width:119px; height:48px;background: url(../i/impressions.gif) no-repeat;float:right;position:relative;}
.sales .dtabcontent .impressions {width:119px; height:48px;background: url(../i/impressions2.gif) no-repeat;}
.dtabcontent .impressions div, .dtabcontent .users div {height:20px;padding-right:19px;background:#fff;float:left;}
.dtabcontent .impressions span,.dtabcontent .users span {font-size:16px; color:#424242;padding-left:5px;padding-top:4px;position:absolute; bottom:0;right:0;background:#fff; display:block;}
.sales .dtabcontent .impressions span,.sales .dtabcontent .users span {color:#9c0001}
.dtabcontent .users {width:269px; height:41px;background: url(../i/people.gif) no-repeat;margin-top:30px;margin-bottom:15px;position:relative;}
.sales .dtabcontent .users {background: url(../i/people2.gif) no-repeat;}
.dtabcontent .visitors strong {color:#003d88;font-weight:normal;font-size:16px;padding-left:17px;}
.sales .dtabcontent .visitors strong {color:#000;}
.dtabcontent .visitors .toprow {background: url(../i/toprow.gif) repeat-x; height:126px;margin-top:10px;padding-top:16px;padding-left:17px;}
.dtabcontent .visitors .bottomrow {background: url(../i/bottomrow.gif) repeat-x top;font-size:16px;color:#424242;padding-left:17px;padding-top:10px;padding-bottom:10px;}
.dtabcontent .visitors .bottomrow .age {width:50px; height:24px; float:left;}
.dtabcontent .visitors .bottomrow .scale {height:24px;width:200px; float:left;position:relative;}
.dtabcontent .visitors .bottomrow .scale .digit {position:absolute;top:0;}
.dtabcontent .visitors .bottomrow .scale .scalein {background: url(../i/scale.gif) no-repeat right; float:left; height:5px;margin-top:4px;border-left:1px solid #4dc9f4;}
.sales .dtabcontent .visitors .bottomrow .scale .scalein {background: url(../i/scale2.gif) no-repeat right;border-left:1px solid #a72026;}
.dtabcontent .visitors p{font-size:16px;color:#424242; float:left;width:65px; padding-left:15px;line-height:30px;}
.block638{width:638px;float:left;background: url(../i/sbot.gif) no-repeat bottom;position:relative;}
.block638 .contentin {padding:15px 25px 15px 25px;}
.block638 .contentin p {padding-bottom:15px;}
.block638 .top {height:36px; width:638px;background: url(../i/stop.gif) no-repeat top;position:absolute; top:0;left:0;z-index:500}
.gradienttype1{background:#f9f9f9 url(../i/gradienttype1.gif) repeat-x top;}
.gradienttype2{background:#f9f9f9 url(../i/gradienttype2.gif) repeat-x top;}
.gradienttype3{background:#f9f9f9 url(../i/gradienttype3.gif) repeat-x top;}
.gradienttype4{background:#f9f9f9 url(../i/gradienttype4.gif) repeat-x top;}
.gradienttype5{background:#f5f4f4 url(../i/gradienttype5.gif) repeat-x top;}
.gradienttype6{background:#f6f5f5 url(../i/gradienttype6.gif) repeat-x top;}
.gradienttype7{background:#fcfcfc url(../i/gradienttype7.gif) repeat-x top;}
.gradienttype8{background:#fff url(../i/gradienttype8.gif) repeat-x bottom;}
.gradienttype9{background:#f5f4f4 url(../i/gradienttype9.gif) repeat-x top;}
.bg1 {background:#f9f9f9;}

.block638.homeitems {padding:0px 0 0 17px;width:621px;}
.block638.somelinks {padding:13px 0 0 19px;width:619px;}
.block638.somelinks a {position:relative;z-index:600;}
.sales .block638.somelinks a {color:#010101}
.sales .block638.somelinks a:hover {color:#9c0001}
.block638.slide {padding:17px 0 17px 17px;width:621px;}
.block638.somelinks a {display:block; padding-bottom:13px;}
.block638.homeitems li {width:207px;height:94px;margin:18px 0 3px 0; float:left;}
.block638.homeitems li a.link {padding:13px 0 0 18px;display:block; color:#004282;float:left;width:110px}
.block638.homeitems li a.link {color:#010101}
.block638.homeitems li a.link:hover {color:#9c0001}
.block638.homeitems ul {padding-bottom:17px;float:left;}
.block638.homeitems ul li a {position:relative; z-index:1000;}
.select {width:265px;color:#0a4e84;font-size:14px;margin-bottom:9px; height:30px;background:url(../i/select.gif);border:0;display:none;text-align:left; line-height:30px; text-indent:13px;float:left;cursor:pointer}
.sales .select {background:url(../i/select_s.gif);color:#585858}
.selectlinks {width:265px;color:#585858;font-size:14px;margin-bottom:9px; height:30px;background:url(../i/select_s.gif);border:0;text-align:left; line-height:30px; text-indent:13px;float:left;cursor:pointer}
.select.w145 {width:145px;background:url(../i/select145.gif);}
.sales .select.w145 {background:url(../i/select145_s.gif);color:#585858}
.values {width:263px;color:#0a4e84;font-size:14px; height:110px;text-align:left;text-indent:13px;z-index:1000; background:#fff;border:1px solid #b7b7b7; border-top:none; overflow:auto;position:absolute;background:#fff;top:0;left:-2px;display:none;}
.values.w145 {width:143px;}
.minh160 {min-height:160px;}
.values.contacts {width:187px !important;}
.values a{display:block; padding:5px 0px;}
.sales .values a {color:#585858}
nav {width:161px; position:relative; margin-top:24px;float:left; margin-right:42px;list-style-type:none;float:left;}
nav.r {margin-left:42px;margin-right:0; margin-top:23px;}
nav.middle {width:256px}
nav.big {width:278px}
nav.middle .top,nav.middle .bottom {width:256px;}
nav .top,nav .bottom {width:159px;height:2px;position:absolute;line-height:0; font-size:0;}
nav.big li.sel.more a{color:#A72026;background:url(../i/arrb.gif) no-repeat left;}
nav.big li ul li{background:none !important;padding-left:0;}
nav.big li ul li a{color:#000!important;background:none !important;}
nav.big li ul li.sel {background:url(../i/s.gif) no-repeat left !important;}
nav.big li ul li.sel a {color:#A72026 !important;}
nav.big .top,nav.big .bottom {width:278px;height:2px;position:absolute;line-height:0; font-size:0;}
nav .bottom {background:url(../i/lnb.gif) repeat-x;bottom:0px; left:1px; }
nav .bright {width:28px; height:28px;background:url(../i/lnr.gif) no-repeat bottom right;position:absolute; bottom:0; right:0;}
nav .bleft{width:28px; height:28px;background:url(../i/lnl.gif) no-repeat bottom left;position:absolute; bottom:0; left:0;}
nav .btright{width:28px; height:28px;background:url(../i/lnrt.gif) no-repeat top right;position:absolute; top:0; right:0;}
nav .top {background:url(../i/lnt.gif) repeat-x;top:0px; left:1px; }
nav  {background:url(../i/ln.gif) repeat-y;width:157px; float:left; margin-right:42px;padding:0 2px;}
nav.big {background:url(../i/ln2.gif) repeat-y;width:274px; float:left; margin-right:42px;padding:0 2px;}
nav.middle {background:url(../i/ln3.gif) repeat-y;width:252px; float:left; margin-right:42px;padding:0 2px;}
nav  li {padding:0px 10px 0px 18px;background:url(../i/lnb.gif) repeat-x; }
nav  li a {padding:14px 0 14px 18px;background:url(../i/arr.gif);background-repeat:no-repeat; background-position:0px 16px;display:block;}
.sales nav  li a {color:#000;background:url(../i/arrblack.gif);background-repeat:no-repeat; background-position:0px 16px;}
nav  li.sel a {background:url(../i/arrn.gif);background-repeat:no-repeat; background-position:0px 16px;color:#4dc9f4}
.sales nav  li.sel a {color:#A72026;background:url(../i/arrs.gif);background-repeat:no-repeat;background-position:0px 16px; }
nav.big  li.sel a,nav.middle  li.sel a {color:#a72026;background:url(../i/arrs.gif) no-repeat left; background-position:0px 16px;}
nav li.sel {background:#fff url(../i/lnb.gif) repeat-x;}


.show660 {width:625px; height:385px;float:left;margin-left:17px;padding:2px;margin-top:15px; position:relative;}
.show660 .borcor {width:625px; height:385px;background:url(../i/show660.gif) no-repeat top; position:absolute; top:0;left:0;z-index:2;}
.block660 {width:660px;background:url(../i/b660b.gif) no-repeat bottom; position:relative;}
.block660.round {background:url(../i/block660rrb.gif) no-repeat bottom;}
.block660 .top {width:660px; height:39px;background:url(../i/b660t.gif) no-repeat bottom;position:absolute; top:0px; left:0px;}
.show660 img {position:absolute; top:0;left:0;}
.show660 p {position:absolute; top:348px; left:51px;z-index:1000; font-size:14px; color:#414141;font-weight:normal;}
.block660 .controlline {margin-left:17px;width:572px;margin-bottom:18px;float:left;}
.show660 p .link1 {color:#0a4e84}
.show660 p .link2 {color:#ff7e00}
.block660r {width:660px;background:url(../i/block660rb.gif) no-repeat bottom; position:relative;}
.block660r.round {background:url(../i/block660rrb.gif) no-repeat bottom;}
.block660r .top {width:658px; height:2px;background:url(../i/block660rt.gif) repeat-x;position:absolute; top:0px; left:1px;}

/*pricelist*/

.pricelist { min-height:500px; padding:15px 20px;}
.pricelist h2.small { padding:15px 0 10px; border-bottom: 1px solid #cacaca; font-size: 15px; font-weight: bold; }
ul.column-2 { float:left; width:320px;  margin:30px 0 0; }
ul.column-2 li { padding-left:16px;background:url(../i/point.gif) no-repeat 0px 8px;padding-bottom:15px;}
.pricelist ul.column-2 li { line-height:24px;padding-bottom:20px; }
.pricelist ul.column-2 li  h4{ padding-bottom:0; }
a.download-pdf-btn { outline:0; display:block; width:193px; height:107px; margin:20px 0 0; overflow:hidden; text-indent:-9999px; background:url(../i/pdf_download_btn.png) no-repeat 0 0;}
a.download-pdf-btn:hover { background-position: 0 -107px}

/*FOOTER*/
footer{border-top:1px solid #cacaca;display:block; padding-top:18px;text-align:center;color:#a4a4a4;margin-top:100px;padding-bottom:10px;}
footer a{color:#2b84b9;}
footer a:hover{text-decoration:underline;}
/*\FOOTER*/
.content {margin:18px 24px 0 24px;float:left;font-size:14px; color:#7b7b7b;}
.content.keydates {margin:17px;float:left;font-size:14px; color:#7b7b7b;}
.sales .content {color:#424242;}
.content p{padding-bottom:15px;}
.content .last {padding-bottom:0;}
.content a {color:#424242; }
.content.nhm  {margin:18px 0px 0 0px;}
.content.nhm .newsletters div{padding-left:13px;background:url(../i/pointh.gif) no-repeat 0px 5px;margin-left:18px;}
.content.nhm .newsletters li {padding-left:0;padding-right:16px;display:block;width:280px}
.content.nhm .newsletters li.selected {background:#fbfbfb url(../i/ligr.gif) repeat-x top !important;}
.content ul.newslist li.selectednews {background:#fbfbfb url(../i/ligr.gif) repeat-x top !important;width:266px}
.content ul.newslist li {padding-left:17px;background:none; ;padding-top:7px; padding-bottom:7px;padding-right:15px;}
.content ul.newslist li a {padding-left:16px;background:url(../i/pointh.gif) no-repeat 0px 5px;}
.sales .content a {color:#0a4e84}
.content ul li {padding-left:16px;background:url(../i/pointh.gif) no-repeat 0px 5px;padding-bottom:15px;}
.content ul.newsletters li {background:none;}
.content ul.short li {padding-bottom:5px;}
.content ul.border {border-bottom:1px solid #cacaca;padding-bottom:10px;padding-right:10px;}
.sales .content ul li {background:url(../i/point.gif) no-repeat 0px 5px;}
.content ul.shortpadding li {padding-bottom:3px;}
.content ul.shortpadding {padding-bottom:12px;}
.content ul.horizontal {padding-bottom:15px; float:left;}
.content ul.horizontal {padding-left:18px;}
.sales .content ul.horizontal {padding-left:0;}
.timeline {margin-top:35px; width:767px;padding-left:10px;}
.timeline li {padding-left:47px;position:relative;clear:left;float:left;width:767px;}
.timeline li .point {width:28px; height:28px; position:absolute;top:16px;left:0;}
.timeline li  .point.yellow {background:url(../i/tlyellow.gif) no-repeat;}
.timeline li  .point.red {background:url(../i/tlred.gif) no-repeat;}
.timeline li  .point.blue {background:url(../i/tlblue.gif) no-repeat;}
.timeline li.first {background:url(../i/tlt.gif) no-repeat top left;}
.timeline li {background:url(../i/tlm.gif) repeat-y left;padding-top:19px;}
.timeline li.last {background:url(../i/tlb.gif) no-repeat bottom left;}
.timeline h3{font-size:20px; color:#424242; font-weight:normal; padding-bottom:20px;line-height:20px !important; height:auto;}
.timeline p {color:#7b7b7b; font-size:14px;padding-bottom:15px;}
.timeline p a {color:#424242}
.content ul.horizontal li {width:200px; float:left;background:url(../i/pointc.gif) no-repeat 0px 5px;padding-bottom:3px;}
.sales .content ul.horizontal li {width:160px; float:left;background:url(../i/point.gif) no-repeat 0px 5px;padding-bottom:3px;}
.ntabsblock {width:638px;}
.ntabs {width:638px; height:46px;background:url(../i/ntabs.gif) no-repeat;}
.ntabs li {height:48px;float:left; line-height:48px;background:url(../i/tbor.gif) no-repeat right;text-align:center; color:#004282;cursor:pointer; font-size:16px;}
.ntabs li.first {width:186px;margin-left:1px;}
#t2 .ntabs li.first {width:155px;margin-left:1px;}
.ntabs li.second {width:158px;}
#t2 .ntabs li.second {width:128px;}
.ntabs li.third {width:116px;}
#t2 .ntabs li.third {width:182px;}
.ntabs li.fourth {width:177px;background:none;}
#t2 .ntabs li.fourth {width:172px;}
.ntabcontent {width:638px; height:324px;background:url(../i/ntabcontent.gif) no-repeat;position:relative;}
.ntabs li.sel {background:url(../i/tcr.gif) no-repeat top right;}
.fourthsel {width:27px;display:none; height:27px;background:url(../i/fourthsel.gif) no-repeat; position:absolute; top:0; right:1px;}
.tabcontent {width:598px;height:290px;padding-top:35px; float:left;position:relative; padding-left:40px;}
#t2 .tabcontent {padding:17px 15px 0 17px;}
.articleimage { margin-bottom: 10px; }

.ntabcontent a.image {position:absolute; top:-1px;*top:1px; right:2px;z-index:1;}

.ntabcontent a.image div {width:100%; height:100%;}
.topc {width:33px !important; height:34px!important;  position:absolute;top:-3px; right:-2px;background:url(../i/topc.png) no-repeat;}
.botc {width:33px !important; height:34px!important; position:absolute;bottom:-2px;z-index:1000; right:-2px;background:url(../i/botc.png) no-repeat;}
.ntabcontent h3 {font-size:16px;text-transform:uppercase; color:#004282;font-weight:normal; float:left;padding-top:20px;height:16px;line-height:16px;}
.ntabcontent p {width:260px; clear:left;float:left; padding-top:12px; font-size:14px; color:#7b7b7b; }
.ntabcontent p span{color:#424242;}
.positiontable th {height:42px;border-bottom:1px solid #e6e6e6; font-weight:normal;vertical-align:middle;text-align:left;}
.positiontable td {height:61px;border-bottom:1px solid #e6e6e6;vertical-align:middle;text-align:left;padding: 5px 0;}
.positiontable .last td {border-bottom:0;}
.positiontable td a img {border: 1px solid #CACACA;}
.sourcecode {color:#424242;font-size:11px;background:#fff;border:1px solid #cacaca;padding:20px 0 15px 18px;margin-bottom:15px;width:595px;}
.formatitem {float:left; padding:20px 0 20px; height:190px;width:183px;margin:0 18px;}
.formatitemsmall {float:left;  height:164px;width:133px;padding-right:20px;}
.formatitem .img{display:block; padding:1px;background:#fff; border:1px solid #cacaca; float:left; margin-bottom:10px;}
.formatitemsmall .img {display:block; padding:1px;font-size:0;line-height:0;background:#fff; border:1px solid #cacaca; float:left; margin-bottom:5px;}
.formatholder {margin:24px; floaT:left;}

.succ_camp {font-size: 12px;}

.blockall,.blockall3side { float:left; position:relative; border:1px solid #cacaca;width:100%}
.blockall2side { float:left; position:relative; border:1px solid #cacaca;width:100%;border-top:0;}
.posbright {width:28px; height:28px;background:url(../i/lnr.gif) no-repeat bottom right;position:absolute; bottom:-1px; right:-1px;}
.posbleft{width:28px; height:28px;background:url(../i/lnl.gif) no-repeat bottom left;position:absolute; bottom:-1px; left:-1px;}
.posbtright{width:28px; height:28px;background:url(../i/lnrt.gif) no-repeat top right;position:absolute; top:-1px; right:-1px;}
.posbtleft{width:28px; height:28px;background:url(../i/lnlt.gif) no-repeat top right;position:absolute; top:-1px; left:-1px;}

.roundedimage {background:#fff;border:1px solid #cacaca;
border-radius: 25px;border-top-left-radius:0;-opera-border-radius:25px;}
.w568h213{width:568px; height:213px;}
.w397h159 {width:397px; height:159px;}
.w261h133 {width:261px; height:133px;margin-right:24px;margin-bottom:10px;}
.promoblock {background:#d3ecff url(../i/pbbottom.gif) no-repeat bottom left;margin-bottom:20px; line-height:0;width:401px;position:relative;}
.promoblock p {font-size:14px; color:#004282;padding:17px 25px 19px 25px;line-height:17px;z-index:1;position:relative;}
.promoblock p a {font-size:14px; color:#1a6201; font-weight:bold;}
.promoblock .top {width:401px; height:28px;background:url(../i/pbtop.gif) no-repeat;position:absolute; top:0; left:0;z-index:0;}
.buttonblue {width:280px;line-height:63px;font-size:18px;margin-top:22px; color:#004282;text-transform:uppercase; height:63px;display:block;background:url(../i/buttonblue.gif) no-repeat;padding-left:20px;}
.buttonblue2{width:258px;line-height: 20px;font-size:18px;margin-top: 22px !important; color:#004282;text-transform:none; height:63px;display:block;background:url(../i/buttonblue2.gif) no-repeat;padding-left:20px;padding-top: 10px; font-size: 14px;}
.followus {font-size:22px; height:80px;color:#004282;text-transform:uppercase;line-height:80px;}
.followus a {margin-top:10px;display:inline-block;}
#banner-300x250 {margin-top:42px;}
.contactcell {float:left; padding-bottom:15px; width:60%;}
.contactcell.short {width:40%;}
#contactform .input {clear:left;width:217px;font-size:11px; color:#7b7b7b;line-height:30px;height:30px;background:url(../i/cfi.gif) no-repeat;float:left; margin-bottom:10px;border:0;padding-left:17px; }
#contactform .select {font-size:11px;color:#7b7b7b;clear:both;text-indent:0;width:217px;margin-bottom:10px; height:30px;background:url(../i/cfs.gif);border:0;display:none;text-align:left;padding-left:17px; line-height:30px;float:left;cursor:pointer}
#contactform .values {width:197px; height:100px;border:1px solid #b7b7b7;border-top:0; font-size:11px;color:#7b7b7b; overflow:auto;position:absolute;background:#fff;top:0;left:-2px;display:none;}
#contactform .textarea {overflow:auto;float:left;resize:none;margin-right:8px;text-align:left!important;width:341px; height:142px; background:url(../i/ta.gif) no-repeat;border:0; padding:17px;font-size:11px; color:#7b7b7b; text-align:left;}
#contactform .left.color6 {padding-top:10px;padding-left:8px;}
.cf_error {clear:both;float:none;margin-bottom:10px;color:#c30b2a;}
.msg_success {margin-bottom:10px;display:block;color:#0a940a}
.msg_error {margin-bottom:10px;display:block;color:#c30b2a}
.col {width:465px;}
ul.contacts {list-style-type:none;}
ul.contacts li {padding:0; margin:0;padding-bottom:32px;floaT:left;width:465px;}
.col p {float:left;padding-top:5px;line-height:21px;padding-left:20px;width:290px;}
.col p span {color:#424242;}
.paging {height:26px;margin:0 auto;padding-left:15px;}
.paging a,.paging span {width:24px; height:24px;margin-right:3px; border:1px solid #cacaca; line-height:24px;text-align:center; float:left;}
.paging span  {border:0;}
.paging span.first a,.paging span.last a{width:28px !important;}
.paging a.sel {border:1px solid transparent;}
.dictionary {z-index:1000;position:relative;}
.dictionary a{width:24px;margin:0px 3px 3px 0; height:24px; float:left;z-index:1000; display:block;text-align:center;background:#fff; line-height:24px; border:1px solid #cacaca; color:#0a4e84; }
#searchterm {padding-top:80px;height:61px; width:300px;}
.input204 {width:183px;padding-left:21px;display:block;  float:left;height:30px; line-height:30px;background:url(../i/i204.gif) no-repeat top left;border:0; color:#424242;}
#searchmessage {color:#a3a3a3; font-size:12px;padding:5px 0 0 20px;}
.found {background:#f98c91;display:inline-block;}

.nivoSlider{position:relative;width:604px;height:245px;}
.nivoHolder {width:621px; height:321px;background:#fff;border:1px solid #cacaca;margin:18px;margin-bottom:17px;float:left;padding:1px;}
.nivoHolder p {color:#414141}
.nivoSlider.big{position:relative;width:621px;height:321px;}
.nivoSlider.small{position:relative;width:568px;height:323px;}
.centerImgHolder { padding-top: 14px;text-align: center;}
.contrbig{width:626px; height:30px;background:url(../i/conrols2.gif) no-repeat bottom;position:relative;float:left;margin-left:18px;margin-bottom:18px}
.nivoSlider img{position:absolute;top:0px;left:0px;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.contrbig  .corner31x27 {top:-342px;background:url(../i/right_up.png) no-repeat bottom;width:31px;height:27px;right:1px; position:absolute;z-index:1000}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;}
.nivo-box{display:block;position:absolute;z-index:5;}

.nivo-caption{position:absolute;left:50px;bottom:-45px;width:500px;height:28px;white-space:nowrap;width:100%;z-index:8;}
.nivo-caption span, .nivo-caption div {display:none;}
.nivo-caption p{padding:5px;margin:0;height:24px;line-height:22px;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}

.nivo-directionNav a{position:absolute;bottom:-47px;display:block;width:36px;height:30px;font-size:0;line-height:0;cursor:pointer;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}

.nivo-controlNav a{position:relative;z-index:20000;cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.nivoSlider.small .nivo-directionNav a{position:absolute;bottom:4px;display:block;width:36px;height:30px;font-size:0;line-height:0;cursor:pointer;z-index:9;cursor:pointer;}

.nivoSlider.small .nivo-controlNav a{position:relative;z-index:10000;cursor:pointer;}

.nivoSlider.small .nivo-controlNav a.active{font-weight:bold;}
.nivoSlider.small .nivo-controlNav{height:23px;padding-top:19px;padding-left:56px;padding-right:28px;z-index:8;background:url(../i/cbg.png) no-repeat; position:absolute; bottom:0; right:0; }
.nivoSlider.small .nivo-directionNav .nivo-prevNav{width:9px; z-index:10000;height:15px;background:url(../i/prev.gif) no-repeat; font-size:0;bottom:10px;left:520px;}
.nivoSlider.small .nivo-directionNav .nivo-nextNav{width:9px;z-index:10000; height:15px;background:url(../i/next.gif) no-repeat; font-size:0;right:19px;bottom:10px;}
.nivoSlider.small .nivo-control{float:left;width:10px;z-index:10000;position:relative; height:10px;line-height:0;font-size:0; background:url(../i/points.gif) no-repeat 0px 0px; background-position:top;margin-right:11px;}
.nivoSlider.small .nivo-control.active{background-position:0px -10px;}
#slider.slider_sales .nivo-control.active{background-position:0px -20px;}


.center {text-align:center;}

/*VIDEO STYLES*/
.vsmall, .vnormal, .vlarge {margin: 0 auto;}
.vsmall {width: 167px; height: 148px;}
.vnormal {width: 397px; height: 159px;}
.vlarge {width: 568px; height: 213px;}
.vpartner {width: 261px; height: 133px;}

#profilauditoria {position:relative;}
#profilauditoria .selectlinks.top {position:absolute; right:0; top:-50px;}
#profilauditoria .values {height:81px!important;}
#profilauditoria ul li{height:46px;cursor:pointer; line-height:46px;width:218px; floaT:left; text-align:center; font-size:16px; color:#4C4C4C;}
#profilauditoria ul li.sel  {color:#a72026;}
#profilauditoria .tabs {width:437px;margin-bottom:-1px;height:46px; float:left; background:url(../i/patabs.gif) no-repeat top;}
#profilauditoria .tabs.single {width:231px;margin-bottom:-1px;height:46px; float:left; background:url(../i/patabs_s.gif) no-repeat top;}
#profilauditoria .control {clear:left;height:45px;padding-left:32px;padding-top:17px; background:url(../i/pa_controls.gif) no-repeat;}
#profilauditoria .control.big { background:url(../i/pa_controls2.gif) no-repeat;}
#profilauditoria .control.big2 { background:url(../i/pa_controls3.gif) no-repeat;}
#profilauditoria .select {margin-right:16px;}
#profilauditoria .pa_box {background:url(../i/pa_block.gif) no-repeat bottom; floaT:left;width:774px; border-top:1px solid #cacaca;margin-bottom:22px;}

#profilauditoria .big_pa_box {width:677px; margin-bottom:22px;background:#fefefe;position:relative;}
#profilauditoria .big_pa_box2 {width:979px; margin-bottom:22px;background:#fefefe;position:relative;}
#profilauditoria .big_pa_box2 table {border:1px solid #cccccc;border-right:0;}
#profilauditoria .big_pa_box2 th, #profilauditoria .big_pa_box2 td {border-right:1px solid #cccccc;text-align:left;border-bottom:1px solid #cccccc;padding:10px 0 10px 8px}
#profilauditoria .big_pa_box2 th {color:#424242;font-size:13px;}
#profilauditoria .big_pa_box2 .loader {background:url(../i/al.gif) no-repeat center 70px;width:977px;line-height:60px;font-weight:bold;font-size:13px;min-height:800px;text-align:center;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;}
#profilauditoria .loader {background:url(../i/al.gif) no-repeat center 70px;width:772px;line-height:60px;font-weight:bold;font-size:13px;min-height:800px;text-align:center;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #cccccc;}
#profilauditoria .loader.msg {background:none;}
#profilauditoria .big_pa_box2 .gem_sel, #profilauditoria .big_pa_box2 .nie_sel {color:#004282;}
#profilauditoria .big_pa_box2 th.gemius,#profilauditoria .big_pa_box2 th.nielsen{cursor:pointer;}
#profilauditoria .big_pa_box2 .zebra {background:#f1f1f1;}
#profilauditoria .big_pa_box2 .controls {width:11px; height:14px;position:absolute; top:4px; right:13px;}
#profilauditoria .big_pa_box2 .controls .top,#profilauditoria .big_pa_box2 .controls .bottom {width:11px; height:6px; }
#profilauditoria .big_pa_box2 .controls .top {background:url(../i/pac.gif) no-repeat; background-position:top left;}
#profilauditoria .big_pa_box2 .gem_sel.asc .top {background-position:top right;}
#profilauditoria .big_pa_box2 .nie_sel.asc .top {background-position:top right;}
#profilauditoria .big_pa_box2 .controls .bottom {margin-top:2px;background:url(../i/pac.gif) no-repeat;background-position:bottom left;}
#profilauditoria .big_pa_box2 .gem_sel.desc .bottom {background-position:bottom right;}
#profilauditoria .big_pa_box2 .nie_sel.desc .bottom {background-position:bottom right;}
#profilauditoria .big_pa_box2 .column {background:#e7f3ff;}
#profilauditoria .big_pa_box2 .zebra .column {background:#ddecfa;}
#profilauditoria .big_pa_box2 div {position:relative;}
#profilauditoria .pa_box {position:relative;}

.audtable th,.audtable td {color:#8d8d8d;font-weight:normal; text-align:center;padding:7px 0;border-bottom:1px solid #CACACA}
.audtable td {color:#424242}
.audtable .point {width:25px;background-position:50% 50%;background-image:url(../i/dupka.png);background-repeat:no-repeat;border-left:1px solid #CACACA;border-right:1px solid #CACACA}
.audtable .gender,.audtable .target_type {width:133px;border-right:1px solid #CACACA}
.audtable .users {width:161px;border-right:1px solid #CACACA}
.audtable .percent {width:168px;border-right:1px solid #CACACA}
.audtable tr.last td{border-bottom:0;background:#e5e5e5;}

#profilauditoria .pa_bg {/*background:url(../i/pa_bg.gif) no-repeat right bottom;margin-bottom:2px*/}
#profilauditoria .pa_stats {width:489px;float:right;margin-right:1px;margin-bottom:2px;padding-bottom:0px;}
/*#profilauditoria .pa_stats {width:489px;float:right;margin-right:1px;margin-bottom:2px;padding-bottom:31px;}*/
#profilauditoria .pa_stats .row {font-size:12px; color:#424242;border-bottom:1px solid #cacaca;clear:left;}
#profilauditoria .pa_stats .row.last {border-bottom:none;position:absolute; bottom:2px;right:1px}
#profilauditoria .pa_stats .row.header {color:#8d8d8d;}
#profilauditoria .pa_stats .row div {padding:8px 0;text-align:center; display:table-cell;}
#profilauditoria .pa_stats .row.last div {border-bottom:0;background:#e5e5e5;}
#profilauditoria .pa_stats .row.last div.point {border-left:0;}
#profilauditoria .pa_stats .row div.point {width:24px;border-left:1px solid #cacaca; border-right:1px solid #cacaca;background-position:50% 50%;background-image:url(../i/dupka.png);background-repeat:no-repeat;}
#profilauditoria .pa_stats .row div.education {width:134px;border-right:1px solid #cacaca;}
#profilauditoria .pa_stats .row div.users {width:160px;border-right:1px solid #cacaca;}
#profilauditoria .pa_stats .row div.percent {width:168px;}
#profilauditoria .pa_stats .row.last div.point {background:none;}

#profilauditoria .diagram {padding:0px 0 0 1px; float:left;height:284px;width:283px;}




#roundslider {width:568px; height:323px; border:1px solid #cacaca; background:#fff;padding:1px;position:absolute; bottom:33px;right:33px;}
#roundslider.ekip {position:relative; top:0; left:0;left:5px;}
#sover {width:572px; height:327px;background:url(../i/ekip_mask.png) no-repeat;position:absolute; top:-1px; left:-1px;z-index:9}
.media {margin-left:13px; margin-top:14px;float:left;margin-bottom:13px}
.media td, .media th {border-right:1px solid #e6e6e6;vertical-align:middle;border-bottom:1px solid #e6e6e6;text-align:left;padding-left:9px;padding-right:5px; font-weight:normal;}
.media th {color:#8d8d8d;vertical-align:middle;padding-bottom:7px;font-size:14px;text-align:center;}
.media .last {border-right:0;}
.media .first {padding-left:0;vertical-align:middle;text-align:center;}
.media th.first {vertical-align:middle;}
.media td {font-size:12px;color:#424242; padding-top:10px; padding-bottom:10px;text-align:center;}
.media td.digit {text-align: right;}
.media td a img {border: 1px solid #CACACA;}
.dimensions {color:#8d8d8d; font-size:12px;}
.lastrow td{border-bottom:0;}
td.lastrowBrd {border-bottom: 1px solid #e6e6e6;}

.media_table {border: 1px solid #000;}
.media_table  td{border: 1px solid #000;}


.news_screen {position:relative;}
.newsscreenholder {margin-left:6px;}
.lens {width:49px; height:52px;background:url(../i/lens.png) no-repeat; position:absolute; top:30px; left:30px; left:278px; top:181px; display:block;}

#TB_window{font:12px Arial,Helvetica,sans-serif;color:#333333;}
#TB_secondLine{font:10px Arial,Helvetica,sans-serif;color:#666666;}
#TB_window a:link{color:#666666;}
#TB_window a:visited{color:#666666;}
#TB_window a:hover{color:#000;}
#TB_window a:active{color:#666666;}
#TB_window a:focus{color:#666666;}

#TB_overlay{position:fixed;z-index:100;top:0px;left:0px;height:100%;width:100%;}
.TB_overlayMacFFBGHack{background:url(macFFBgHack.png) repeat;}
.TB_overlayBG{background-color:#000;filter:alpha(opacity=75);-moz-opacity:0.75;opacity:0.75;}
* html #tb_overlay{
/* ie6 hack */
position:absolute;     height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_window{position:fixed;background:#ffffff;z-index:102;color:#000000;display:none;border:4px solid #525252;text-align:left;top:50%;left:50%;}
* html #tb_window{
/* ie6 hack */
position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_window img#TB_Image{display:block;margin:15px 0 0 15px;border-right:1px solid #ccc;border-bottom:1px solid #ccc;border-top:1px solid #666;border-left:1px solid #666;}
#TB_caption{height:25px;padding:7px 30px 10px 25px;float:left;}
#TB_closeWindow{height:25px;padding:11px 25px 10px 0;float:right;}
#TB_closeAjaxWindow{font-size:0;}
#TB_ajaxWindowTitle{font-size:0}
#TB_title{background-color:none;height:1px; position:relative;}
#TB_ajaxContent{clear:both;padding:2px 15px 15px 15px;overflow:auto;text-align:left;line-height:1.4em;}
#TB_ajaxContent.TB_modal{padding:15px;}
#TB_ajaxContent p{padding:5px 0px 5px 0px;}
#tb_load{position:fixed;display:none;height:13px;width:208px;z-index:103;top:50%;left:50%;margin:-6px 0 0 -104px;
/* -height/2 0 0 -width/2 */
}
* html #tb_load{
/* ie6 hack */
position:absolute;margin-top:expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px');}
#TB_HideSelect{z-index:99;position:fixed;top:0;left:0;background-color:#fff;border:none;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;height:100%;width:100%;}
* html #tb_hideselect{
/* ie6 hack */
position:absolute;     height:expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight:document.body.offsetHeight + 'px');}
#TB_iframeContent{clear:both;border:none;margin-bottom:-1px;margin-top:1px;_margin-bottom:1px;}
#TB_closeWindowButton{font-size:0;background:url(../i/thickboxbtn.png) no-repeat;width:40px; height:39px;display:block; position:absolute; top:6px; right:20px; z-index:1000;}

.stat_ranking{
        width: 679px;
    }
    .stat_ranking th{
        padding: 5px;
        border: 1px solid #cacaca;
        color: #8D8D8D;
        font-weight: normal;
    }
    .stat_ranking a.gem_sel{
        font-weight: bold;
        padding-right:15px;
    }
    .stat_ranking td{
        text-align: center;
        padding: 4px;
        border: 1px solid #cacaca;
    }
    .stat_ranking a.asc{
        background: url(http://m.netinfo.bg/netinfocompany/i/arru.gif) right no-repeat;
    }
    .stat_ranking a.desc{
        background: url(http://m.netinfo.bg/netinfocompany/i/arrb.gif) right no-repeat;
    }
    .stat_ranking a.nie_sel{
        font-weight: bold;
        padding-right:15px;
}

    .switchChart {position:relative;left:0px; top:-222px}
    .switchChart .pieCh {width:30px;height:28px;background:url(../i/pie.gif) no-repeat;font-size:0;border:0;cursor:pointer;}
    .switchChart .colCh {width:30px;height:28px;background:url(../i/chart.gif) no-repeat;font-size:0;border:0;cursor:pointer;}

.downReq{float: right;padding-top:30px;}
.downReq img{margin: 0px 10px 0 0; vertical-align: bottom;}
.downReq a{color: #ababab;}
#promo {float:left;margin-top:23px;  width:980px;background:url(../i/promo_t.gif) no-repeat top;}
#promo.sales {background:url(../i/promo_ts.gif) no-repeat top;}
#promo .topinfo {font-size:20px; color:#004380;padding:10px 20px 10px 20px}
#promo.sales .topinfo {color:#fff;line-height:20px;}
#promo .topinfo a {font-size:20px; color:#004380; line-height:20px;}
#promo.sales .topinfo a {color:#fff;}
#promo .middlearrow {width:980px;height:17px;background:url(../i/promo_bt.gif) no-repeat;}
#promo .bottominfo {background:#fff url(../i/promo_b.gif) no-repeat bottom;padding:1px 20px 10px 20px; font-size:15px; color:#7b7b7b; line-height:20px;}
#promo .bottominfo span,#promo .bottominfo a{color:#004384}
#promo.sales  .bottominfo span,#promo.sales  .bottominfo a{color:#a72026}

/* will be reset in interface.js! */
.big li ul li { display: none; }

/* left navigation item */
.left_navigation_item {position: relative;}
.left_navigation_item  a {position: absolute; amargin: 30px 0 0 10px;}

/* top slider start */
#ni-slider {padding-top:30px; margin:0px}

#ni-slider .owl-wrapper-outer {
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
  height: 299px;
}
.owl-carousel .item .button {padding-top:10px;}

.owl-carousel .item .textoverlay {
	background-image: url("//m.netinfo.bg/netinfocompany/i/opacity.png");
  background-repeat: no-repeat;
  position:absolute;
  color:#000;
  font-size:14px;
  display:block;
  padding-left:75px;
  width: 620px;
  height: 298px;
}

.owl-item .item .slide-txt { width: 500px; }

.owl-carousel .item span {
  color:#000;
  font-size: 12px;
  line-height: 40px;
}

.owl-carousel .item h1 {
  color:#004380;
  line-height: 20px;
  height: 30px;
  padding-top:40px
}

.owl-theme .owl-controls .owl-page span {
  background:#173660 ;
}

.owl-prev {
 background-image: url("//m.netinfo.bg/netinfocompany/i/arw_left.png") !important;
 margin-top: -230px;
 float: left;
 height: 86px;
 position: relative;
 width: 41px;
}

.owl-prev:hover { background-image: url("//m.netinfo.bg/netinfocompany/i/arw_left_over.png") !important; }

.owl-next {
  	background-image: url("//m.netinfo.bg/netinfocompany/i/arw_right.png") !important;
    height: 86px;
    position: relative;
    margin-top: -230px;
    width: 41px;
    float:right;
}

.owl-next:hover { background-image: url("//m.netinfo.bg/netinfocompany/i/arw_right_over.png") !important; }



/* Styling Pagination*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}


.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #173660;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}
.small-img {
    padding-top: 35px;
}
/* top slider end */

/*logos in footer*/
footer .footer_logos{
	width: 980px;
	margin: 16px auto 0;
	padding: 16px 0 0;
	/* height: 38px; */
	border-top: 1px solid #cacaca;
}
footer .footer_logos .netinfoLogo{
  float: left;

}
footer .footer_logos .mtgLogo{
  float: right;
  margin-top: 10px;
}
footer br.clear{
	clear: both;
	content: '';
}
.breaking_msg {
color:#a92223 !important;
 font-weight:bold !important;
 border-right: none !important;
 text-align: justify !important;
}
.talents-nav-logo {
    display: block;
    width: 116px;
    height: 38px;
    margin-top: -10px;
    background: url("../i/7talants-but-nav.png") no-repeat top left;
    text-indent: -9999px;
    white-space: nowrap;
}
